# Manual do usuario de &kde;

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

Daemon de &kde; para as cookies HTTP

## Resumo

    kcookiejar4 --help Opcións xenéricas Opcións de Qt Opcións de KDE --shutdown --remove dominio --remove-all --reload-config

## Descrición

`kcookiejar4` xestiona as cookies HTTP e fornece un servizo D-BUS para almacenar, recuperar e limpar cookies.

## Opcións xenéricas

`--author`

  Mostra información do autor.

`--help`

  Mostra axuda acerca das opcións.

`--help-all`

  Mostra todas as opcións.

`--help-kde`

  Mostra as opcións específicas de KDE.

`--help-qt`

  Mostra as opcións específicas de Qt.

`--license`

  Mostra información da licenza.

`-v``--version`

  Mostra información da versión

## Opcións do programa

`--shutdown`

  Apaga o tarro de galletas e o servizo D-BUS.

`--remove` `dominio`

  Elimina todas as cookies de `dominio` do almacén.

`--remove-all`

  Elimina todas as cookies no almacén.

`--reaload-config`

  Carga de novo o ficheiro de configuración.

## Utilización

O navegador web de KDE, `konqueror` usa `kcookiejar4` para gardar e xestionar as cookies usando o servizo web que este proporciona.

Cando `kcookiejar4` se arranca sen parámetros, fornece un servizo D-BUS para xestionar as cookies HTTP.

When `kcookiejar4` is started with some parameters, it does adittional tasks to the cookies jar it provides, like removing the cookies from one `domain`.

## Consulte tamén

kdeoptions(7), qtoptions(7)

## Erros

Probabelmente haxa moitísimos erros. Use bugs.kde.org para informar deles.